RSS   Vulnerabilities for 'Jasmine cms'   RSS

2007-06-21
 
CVE-2007-3313

 

 
Multiple SQL injection vulnerabilities in Jasmine CMS 1.0 allow remote attackers to execute arbitrary SQL commands via (1) the login_username parameter to login.php or (2) the item parameter to news.php.

 
 
CVE-2007-3312

 

 
Directory traversal vulnerability in admin/plugin_manager.php in Jasmine CMS 1.0 allows remote authenticated administrators to include and execute arbitrary local files a .. (dot dot) in the u parameter. NOTE: a separate vulnerability could be leveraged to make this issue exploitable by remote unauthenticated attackers.

 


Copyright 2019, cxsecurity.com

 

Back to Top